Subject: Re: [Healeys] First drive

From: Curtis Arndt <[email-masked]>
Date: Wed, 24 Sep 2014 16:16:57 -0700

Michael,

I noticed in your email that you have yet to install your windscreen. Do
you have everything you need?  I am helping a friend with his BN2 and we
just had the curved washers (chrome plated brass) that sit under the two
ball nuts on the top made up by my machinist.  Do you need these?  I had
five sets made up just in case.  I still have to get them chrome plated.

C

On Wed, Sep 24, 2014 at 3:57 PM, Steven Kingsbury <
[email-masked]> wrote:

> Congratulations Michael! Here's to many more, and longer, drives in the
> very
> near future! Way to go!
> Steven Kingsbury
> BN1 #598o;?
>
> On Sep 24, 2014, at 10:58 AM, Michael Salter <[email-masked]>
> wrote:
>
> > Well at last I got to drive #174 n the road yesterday. No windscreen, no
> > top but most everything else done.
> > It ran surprisingly well, I did about 4 miles down our little country
> road
> > with no issues other than a less than satisfactory syncro on 1st (2nd in
> > the box) gear.
> > Must say with a 3.66:1 diff and some very minor internal engine mods it
> > seems to have stacks of power and is very tractable.
> > No rattles, no leaks (yet)...life is good!!
> >
> > Michael S
> > BN1 #174
> > _______________________________________________
> > Support Team.Net http://www.team.net/donate.html
> > Suggested annual donation $12.75
> > Archive: http://www.team.net/archive
> > Forums: http://www.team.net/forums
> >
> > [email-masked]
> > http://autox.team.net/mailman/listinfo/healeys
> >
> > Unsubscribe/Manage:
> [email-masked]'>
> http://autox.team.net/mailman/options/healeys
> /[email-masked]
> _______________________________________________
> Support Team.Net http://www.team.net/donate.html
> Suggested annual donation  $12.75
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
>
> [email-masked]
> http://autox.team.net/mailman/listinfo/healeys
>
> Unsubscribe/Manage:
> http://autox.team.net/mailman/options/healeys/[email-masked]
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys